.single-slide{
    opacity: 0;
    height: 0px !important;
    width: 0px !important;
    -webkit-transition:opacity 1s;
    -o-transition:opacity 1s;
    -moz-transition:opacity 1s;
    -ms-transition:opacity 1s;
    transition:opacity 1s;
    position: fixed;
}

.single-slide.visible{
    opacity: 1;
    height: 100vh !important;
    width: 100% !important;
}

html{
    height: auto !important;
}

html, body {
    min-height: auto !important;
    /*height: 100% !important;*/
}

.inner_content.pt-doing-anim{
    background: #fff;
}

body.page-template-template-team-php .inner_content.pt-doing-anim{
    background: none;
}

body.page-template-template-team-php .inner_content.pt-page-rotateBottomSideFirst{
    -webkit-transform-origin: initial;
    transform-origin: initial;
}

.inner_content{
    /*position: relative;*/
}

.single-point-holder{
    position: absolute;
}

.inner_content , .menu-holder{
    visibility: hidden;

/*    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;*/
}

.single-post .inner_content{
    -webkit-transform-style: initial;
    -moz-transform-style: initial;
    transform-style: initial;
}

.featured-post-image{
    -webkit-backface-visibility: hidden;
}

.pt-doing-anim .ss-bg{
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

ul.sub-menu{
    overflow: hidden;
    max-height: 0px;
    -webkit-transition: max-height .5s;
    -moz-transition: max-height .5s;
    -ms-transition: max-height .5s;
    -o-transition: max-height .5s;
    transition: max-height .5s;
}

ul.main_menu ul.sub-menu.open {
    max-height: 200px;
}

.page-background , .team-members-avatars-fullscreen{
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.team-members-avatars-fullscreen .page-background{
    display: none;
}

.team-members-avatars-fullscreen .page-background:first-child{
    display: block;
}
/*.isSafari .page-background{
    position: relative;
}*/

.page-tabs{
    z-index: 1;
}
.member-single,.contact-single{
    display: none;
}
.member-single:first-child,.contact-single:first-child{
    display: block;
}
.svg_map{
    position: relative;
}
.svg_map img{
    width: 100%;
    height: 461px;
}
.to_animate{ display: none; }
.to_animate.animated{ display: block; }
.disabled {
    opacity: 0.4 !important;
	
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
	
    pointer-events: none;
	
	-webkit-animation-name: none !important;
	-moz-animation-name: none !important;
	-ms-animation-name: none !important;
	-o-animation-name: none !important;
	animation-name: none !important;
}

.hp-project a {
    -webkit-backface-visibility: hidden;
}

.hwc-con{
    width: 100vw;
    overflow: scroll;
}

body.tax-portfolio_category.columns , body.tax-portfolio_category.horizontal , body.category{
    background: #fff;
}

.body_class_container{
    display: none;
}

.single-service{
    visibility: hidden;
}

.single-service.animated , .single-service.none{
    visibility: visible;
}

.csf-button a{
    position: absolute;
    right: 0px;
}

.cs-desc-full.move .csf-button a{
    right: 385px;
}

.cs-desc-full.csf-button a i{
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -o-transition: transform .5s;
    -ms-transition: transform .5s;
    -webkit-transition: transform .5s;
    transition: transform .5s;
}

.cs-desc-full.move .csf-button a i{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.csf-con{
    height: 75vh;
    -webkit-backface-visibility: hidden;
}

.cs-desc-full .csf-con{
    -webkit-animation-delay: .5s; /* Chrome, Safari, Opera */
    animation-delay: .5s;

    -webkit-animation-duration: .5s;
    animation-duration: .5s;

    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.cs-desc-full.move .csf-con{
    -webkit-animation-delay: .5s;
    animation-delay: .5s;

    -webkit-animation-duration: .5s;
    animation-duration: .5s;

    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

.ss-bg{
    overflow: hidden;
}

.single-point{
    height: 35px;
    width: 35px;
    display: block;
    border: 2px solid #f06eaa;
    transition: all .2s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    border-radius: 50%;
    position: absolute;
}

.single-point i{
    font-size: 14px;
    margin-left: 9px;
    margin-top: 8px;
    color: #f06eaa;
}

.single-point:hover {
    border-color: #fff;
}

.portfolio-fullscreen-slider .single-slide.visible{
    position: relative;
}

.portfolio-fullscreen-slider .overlay{
    position: absolute;
}

.portfolio-fullscreen-slider .ss-bg{
    position: static;
    height: 100vh;
}

.home-slider iframe{
    pointer-events: none;
}

.single-slide img{
    max-width: 100%;
    height: auto;
}

.point-content{
    display: none;
}

.video_overlay{
    display: none;
}

.visible .video_overlay{
    display: block;
}

body.menu_visible .nicescroll-rails{ display:none !important; }

.next_slide , .prev_slide{
    position: absolute;
    width: 450px;
    height: 100%;
    display: block;
    top: 0px;
    cursor: url('../img/arrow-left.png'),auto;
}

body.single-portfolio .video .next_slide , body.single-portfolio .video .prev_slide{
z-index: 2;
}

body.page-template-template-home-slider-php .next_slide, body.page-template-template-home-slider-php .prev_slide {
    width: 180px;
}

.next_slide{
    right: 0;
    cursor: url('../img/arrow-right.png'),auto;
}

.round-project.animated{
    display: none;
}

.cs-desc-full{
    z-index: 999;
}

.cs-desc-full.move{
    z-index: initial;
}

.photography_container{
    height: 100vh;
}

.single-slide{
    z-index: 1;
}

.single-slide.visible {
    z-index: 2;
}

.copyright , .social-icons , .page-template-template-home-slider-php .next_slide , .page-template-template-home-slider-php .prev_slide{
    z-index: 3;
}

.round-project.disabled{
    -webkit-animation-name: none;
    animation-name: none;
}

/*Team*/
.member-avatar-mobile , .member-background-mobile{
    display: none;
}
.member-background-mobile{
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}
@media only screen and (max-width: 1200px){
    body.page-template-template-team-php .page-background , body.page-template-template-team-php .small-avatar{
        display: none;
    }
    .member-avatar-mobile , .member-background-mobile{
        display: block;
    }
}
/*Team*/

/*Services*/
.mobile-service-image{ display: none; }
@media only screen and (max-width: 992px){
    .mobile-service-image{ display: block; }
    .service-image{ display: none; }
}
/*Services*/

#large-header{
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: 1;
}

/*Case Study Compare*/
.cd-image-container {
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.cd-image-container img{
    margin:0px;
}

.cd-image-container img {
    display: block;
}

.cd-image-label {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #ffffff;
    padding: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 0;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}

.cd-image-label.is-hidden {
    visibility: hidden;
}
.is-visible .cd-image-label {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.cd-resize-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cd-resize-img img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: auto;
    max-width: none;
}
.cd-resize-img .cd-image-label {
    right: auto;
    left: 0;
}
.is-visible .cd-resize-img {
    width: 50%;
    /* bounce in animation of the modified image */
    -webkit-animation: cd-bounce-in 0.7s;
    -moz-animation: cd-bounce-in 0.7s;
    animation: cd-bounce-in 0.7s;
}

@-webkit-keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
@-moz-keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
@keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
.cd-handle {
    position: absolute;
    height: 44px;
    width: 44px;
    /* center the element */
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border-radius: 50%;
    cursor: move;
    background: #fff;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
    -moz-transform: translate3d(0, 0, 0) scale(0);
    -ms-transform: translate3d(0, 0, 0) scale(0);
    -o-transform: translate3d(0, 0, 0) scale(0);
    transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.draggable {
    /* change background color when element is active */
    background-color: #f06eaa;
}
.is-visible .cd-handle {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    -moz-transform: translate3d(0, 0, 0) scale(1);
    -ms-transform: translate3d(0, 0, 0) scale(1);
    -o-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}

/*Case Study Compare*/

.mobile-tabs ul{ display: none; }

.page-template-template-home-agency-php .single-slide{
    position: absolute;
    overflow: hidden;
}

.page-template-template-home-agency-php .main_container , .page-template-template-home-agency-php .home-slider{
    height: 100%;
    position: relative;
}

.full_height{
    height:100vh;
}

/*Fade Menu*/
@-webkit-keyframes fadeInMenu {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes fadeInMenu {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-webkit-keyframes fadeInMenuItems {
    0% {opacity: 0;-webkit-transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
    100% {opacity: 1;-webkit-transform: matrix(1, 0, 0, 1, 0, 0);}
}

@keyframes fadeInMenuItems {
    0% {opacity: 0;transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
    100% {opacity: 1;transform: matrix(1, 0, 0, 1, 0, 0);}
}

.fade_menu .menu-holder , .fade_menu .menu-holder .main_menu > li{
    opacity: 0;
    visibility: visible;
}

.fade_menu .menu-holder .main_menu > li{
    opacity: 0;
    -webkit-transform: scale3d(1.2,1.2,1.2);
    transform: scale3d(1.2,1.2,1.2);
}

.fade_menu .menu-holder.visible {
    z-index: 9999;

    -webkit-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    animation-timing-function: cubic-bezier(0.19,1,.22,1);

    -webkit-animation-duration: .4s;
    animation-duration: .4s;

    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-name: fadeInMenu;
    animation-name: fadeInMenu;
}

.fade_menu .menu-holder .main_menu > li.visible{
    -webkit-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    animation-timing-function: cubic-bezier(0.19,1,.22,1);

    -webkit-animation-duration: .4s;
    animation-duration: .4s;

    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-name: fadeInMenuItems;
    animation-name: fadeInMenuItems;
}
/*Fade Menu*/

/*Alternative Menu*/
.alternative-menu-container{
    width: 100%;
    overflow: hidden;
}
.alternative-menu ul li:first-child {
    margin-left: 0px;
}
.alternative-menu ul{
    margin-left: 700px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
/*Alternative Menu*/

.ss-captions .animated{
    visibility: hidden;
}
.ss-captions .animate{
    visibility: visible;
}

.member-info.animated{
    animation-delay: .3s;
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -ms-animation-delay: .3s;
    -o-animation-delay: .3s;
}

.single-medium-post.to_animate{
    display: block;
    visibility: hidden;
}

.single-medium-post.animated{
    visibility: visible;
}
/*ScaleIn effect*/
@-webkit-keyframes umScaleIn {
    0% { opacity: 0;-webkit-transform: scale(1.2); }
    100% { opacity: 1;-webkit-transform: scale(1); }
}

@-moz-keyframes umScaleIn {
    0% { opacity: 0;-moz-transform: scale(1.2); }
    100% { opacity: 1;-moz-transform: scale(1); }
}

@-o-keyframes umScaleIn {
    0% { opacity: 0;-o-transform: scale(1.2); }
    100% { opacity: 1;-o-transform: scale(1); }
}

@-ms-keyframes umScaleIn {
    0% { opacity: 0;-ms-transform: scale(1.2); }
    100% { opacity: 1;-ms-transform: scale(1); }
}

@keyframes umScaleIn {
    0% { opacity: 0;transform: scale(1.2); }
    100% { opacity: 1;transform: scale(1); }
}

.animated.umScaleIn {
    -webkit-animation-name: umScaleIn;
    -moz-animation-name: umScaleIn;
    -ms-animation-name: umScaleIn;
    -o-animation-name: umScaleIn;
    animation-name: umScaleIn;

    -webkit-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -moz-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -o-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -ms-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    animation-timing-function: cubic-bezier(0.19,1,.22,1);
}

.animated.umScaleIn {
    -webkit-animation-duration: .8s;
    -moz-animation-duration: .8s;
    -ms-animation-duration: .8s;
    -o-animation-duration: .8s;
    animation-duration: .8s;
}
/*ScaleIn effect*/

.sa-single{
    opacity: 0;
}

.sa-single.animate{
    opacity: 1;

    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;

    -webkit-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -moz-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -o-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    -ms-animation-timing-function: cubic-bezier(0.19,1,.22,1);
    animation-timing-function: cubic-bezier(0.19,1,.22,1);

    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -o-animation-duration: 1.5s;
    animation-duration: 1.5s;
}

.horizontal-works-container , .single_projects{
    height: 1px;
}

.alternative-menu{
    height: 1px;
}

.sticky * , .sticky a.post-title{
    color: #f06eaa;
}

.single-point-holder.left .point-content{
    margin-left: -385px;
}